# ========================================
# Libraries, all platforms
# ========================================
add_subdirectory(Lidar)
add_subdirectory(Video)
add_subdirectory(CPT)
add_subdirectory(CPT/NMEA0183)
add_subdirectory(test)
add_subdirectory(ShMem)